.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

.main-visual-wrap {
  padding: 6.5rem 0px;
  background-color: #EBF2FF;
  background-image: url(/humanframe/theme/health/assets/images/main/bg_visual_pattern.png);
}
@media only screen and (max-width: 63.99em) {
  .main-visual-wrap {
    padding: 2.4rem 0px;
  }
}
.main-visual-wrap .inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
@media only screen and (max-width: 63.99em) {
  .main-visual-wrap .inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0 15px;
  }
}
.main-visual-wrap .inner .main-visual {
  width: 100%;
  max-width: 800px;
  height: 400px;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}
@media only screen and (max-width: 47.99em) {
  .main-visual-wrap .inner .main-visual {
    height: auto;
  }
  .main-visual-wrap .inner .main-visual img {
    width: 100%;
    height: calc(50vw + 10px);
  }
}
.main-visual-wrap .inner .main-visual .main-visual-control {
  position: absolute;
  right: 30px;
  bottom: 25px;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3px;
}
.main-visual-wrap .inner .main-visual .main-visual-control .slide-count {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 53px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #CDD1D5;
  background: #fff;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 700;
  color: #1E2124;
}
.main-visual-wrap .inner .main-visual .main-visual-control .swiper-pagination {
  position: static;
}
.main-visual-wrap .inner .main-visual .main-visual-control button {
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #CDD1D5;
  -webkit-box-shadow: 0 3.2px 8px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 3.2px 8px 0 rgba(0, 0, 0, 0.05);
}
.main-visual-wrap .inner .main-visual .main-visual-control button.prev {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_arrow_small_left.png);
}
.main-visual-wrap .inner .main-visual .main-visual-control button.next {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_arrow_small_right.png);
}
.main-visual-wrap .inner .main-visual .main-visual-control button.stop {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_small_stop.png);
}
.main-visual-wrap .inner .medical-wrap {
  height: 400px;
  background-repeat: no-repeat;
  background-position: calc(100% - 2.6rem) 3rem;
  background-image: url(/humanframe/theme/health/assets/images/main/img_hospital.svg);
  background-color: #2C72F3;
  width: 380px;
  border-radius: 12px;
  padding: 3rem 2.6rem;
  position: relative;
}
@media only screen and (max-width: 47.99em) {
  .main-visual-wrap .inner .medical-wrap {
    width: auto;
  }
}
.main-visual-wrap .inner .medical-wrap .medical-popup {
  position: absolute;
  right: 26px;
  left: 26px;
  bottom: 20px;
  z-index: 1;
  border-radius: 12px;
  background: #fff;
  padding: 10px 13px;
}
.main-visual-wrap .inner .medical-wrap .medical-popup .title {
  font-size: 17px;
  font-weight: 700;
  color: #124CB7;
}
.main-visual-wrap .inner .medical-wrap .medical-popup dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  margin-top: 0.9rem;
}
.main-visual-wrap .inner .medical-wrap .medical-popup dl + dl {
  margin-top: 0.8rem;
}
.main-visual-wrap .inner .medical-wrap .medical-popup dl dt {
  width: 55px;
  height: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 6px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.5rem;
}
.main-visual-wrap .inner .medical-wrap .medical-popup dl dd {
  font-size: 1.7rem;
  color: #464C53;
}
@media only screen and (max-width: 47.99em) {
  .main-visual-wrap .inner .medical-wrap .medical-popup dl dd {
    font-size: 1.5rem;
  }
}
.main-visual-wrap .inner .medical-wrap .medical-popup .close-btn {
  display: none;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 10;
}
.main-visual-wrap .inner .medical-wrap .medical-popup .close-btn a {
  display: block;
  width: 20px;
  height: 20px;
  background: url(/humanframe/theme/health/assets/images/main/ico_close.png) no-repeat center center;
}
.main-visual-wrap .inner .medical-wrap .medical-head {
  padding-bottom: 3rem;
  border-bottom: 1px dashed #CDD1D5;
}
.main-visual-wrap .inner .medical-wrap .medical-head .h2 {
  font-size: 2.8rem;
  font-weight: 700;
  color: #fff;
}
.main-visual-wrap .inner .medical-wrap .medical-head span {
  display: block;
  font-weight: 400;
  color: #fff;
}
.main-visual-wrap .inner .medical-wrap .medical-head dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  margin-top: 3rem;
}
.main-visual-wrap .inner .medical-wrap .medical-head dl + dl {
  margin-top: 0.8rem;
}
.main-visual-wrap .inner .medical-wrap .medical-head dl dt {
  width: 90px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #EBF3FF;
  border-radius: 6px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #1858B9;
  font-weight: 700;
}
.main-visual-wrap .inner .medical-wrap .medical-head dl dd {
  font-size: 1.7rem;
  color: #fff;
  font-weight: 700;
}
.main-visual-wrap .inner .medical-wrap .medical-body {
  margin-top: 2.4rem;
}
.main-visual-wrap .inner .medical-wrap .medical-body .info {
  font-size: 1.7rem;
  font-weight: 700;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.9rem;
}
.main-visual-wrap .inner .medical-wrap .medical-body .info strong {
  color: #FFDD1A;
}
.main-visual-wrap .inner .medical-wrap .medical-body dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  margin-top: 0.9rem;
}
.main-visual-wrap .inner .medical-wrap .medical-body dl + dl {
  margin-top: 0.8rem;
}
.main-visual-wrap .inner .medical-wrap .medical-body dl dt {
  width: 55px;
  height: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 6px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.5rem;
}
.main-visual-wrap .inner .medical-wrap .medical-body dl dd {
  font-size: 1.7rem;
  color: #fff;
}

@media only screen and (max-width: 63.99em) {
  .main-content-body {
    padding: 0 15px;
  }
}
.main-content-body select,
.main-content-body input {
  border: 1px solid #CDD1D5;
  font-size: 15px;
}
.main-content-body {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.main-content-body .alarm-wrap {
  margin-top: 6rem;
  position: relative;
  border-radius: 15px;
  background: #F3F6F9;
  border: 1px solid #D6E0EB;
  padding: 20px 140px 20px 140px;
}
.main-content-body .alarm-wrap .title {
  position: absolute;
  left: 26px;
  top: 20px;
  background: url(/humanframe/theme/health/assets/images/main/ico_sound.svg) no-repeat left center;
  padding-left: 35px;
  color: #096AB3;
  font-weight: 700;
  font-size: 2rem;
}
.main-content-body .alarm-wrap .subject a {
  font-size: 1.9rem;
  color: #1E2124;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .alarm-wrap .subject a {
    font-size: 17px;
  }
}
.main-content-body .alarm-wrap .view {
  position: absolute;
  right: 26px;
  top: 20px;
}
.main-content-body .alarm-wrap .view a {
  background: url(/humanframe/theme/health/assets/images/main/ico_arrow_small_right.svg) no-repeat right center;
  padding-right: 25px;
  color: #1E2124;
  font-weight: 400;
  font-size: 1.7rem;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .alarm-wrap {
    margin-top: 4rem;
    padding: 20px 26px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
  .main-content-body .alarm-wrap .title {
    position: relative;
    left: 0;
    top: 0;
  }
}
.main-content-body .notice-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  margin-top: 6.4rem;
}
.main-content-body .notice-wrap .news-wrap {
  width: 690px;
}
.main-content-body .notice-wrap .news-wrap .basic-box {
  position: relative;
  height: 300px;
  margin-top: 2.4rem;
}
.main-content-body .notice-wrap .news-wrap .basic-box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.3rem;
}
.main-content-body .notice-wrap .news-wrap .basic-box ul > li > a {
  padding: 6px 10px;
  color: #464C53;
  text-align: center;
}
.main-content-body .notice-wrap .news-wrap .basic-box ul > li > a.active {
  font-weight: 700;
  color: #052b57;
  border-bottom: 2px solid #052b57;
}
.main-content-body .notice-wrap .news-wrap .basic-box ul > li .list {
  position: absolute;
  left: 30px;
  right: 30px;
  top: 85px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
}
.main-content-body .notice-wrap .news-wrap .basic-box ul > li .list .cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main-content-body .notice-wrap .news-wrap .basic-box ul > li .list .cont .subject {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  width: 500px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main-content-body .notice-wrap .news-wrap .basic-box ul > li .list .cont .subject strong {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 55px;
          flex: 0 0 55px;
  font-weight: 400;
}
.main-content-body .notice-wrap .news-wrap .basic-box ul > li .list .cont .subject a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #1E2124;
  font-size: 1.7rem;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-content-body .notice-wrap .news-wrap .basic-box ul > li .more-btn {
  position: absolute;
  right: 0px;
  top: -55px;
  z-index: 1;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .notice-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 64px;
  }
  .main-content-body .notice-wrap .news-wrap {
    width: auto;
  }
  .main-content-body .notice-wrap .news-wrap .basic-box {
    height: 435px;
    margin-top: 2rem;
  }
  .main-content-body .notice-wrap .news-wrap .basic-box ul > li .list {
    left: 20px;
    right: 20px;
  }
  .main-content-body .notice-wrap .news-wrap .basic-box ul > li .list .cont {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }
  .main-content-body .notice-wrap .news-wrap .basic-box ul > li .list .cont .subject {
    width: auto;
  }
  .main-content-body .notice-wrap .news-wrap .basic-box ul > li .list .cont .subject a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}
.main-content-body .h2 {
  font-size: 2rem;
  font-weight: 700;
  color: #1E2124;
}
.main-content-body .online-send-wrap {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-content-body .online-send-wrap .online-send-head {
  position: relative;
}
.main-content-body .online-send-wrap .online-send-head .online-send-slid-control {
  position: absolute;
  right: 0;
  top: 5px;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
}
.main-content-body .online-send-wrap .online-send-head .online-send-slid-control button {
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #CDD1D5;
  -webkit-box-shadow: 0 3.2px 8px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 3.2px 8px 0 rgba(0, 0, 0, 0.05);
}
.main-content-body .online-send-wrap .online-send-head .online-send-slid-control button.prev {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_arrow_small_left.png);
}
.main-content-body .online-send-wrap .online-send-head .online-send-slid-control button.next {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_arrow_small_right.png);
}
.main-content-body .online-send-wrap .online-send-slide {
  margin-top: 2.4rem;
  border-radius: 12px;
  border: 1px solid #D6E0EB;
  background: #fff;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
  padding: 3rem;
  width: 480px;
  height: 300px;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .online-send-wrap .online-send-slide {
    height: auto;
  }
}
.main-content-body .online-send-wrap .online-send-slide .online-send-info .online-send-info-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding-right: 100px;
  gap: 6px;
}
.main-content-body .online-send-wrap .online-send-slide .online-send-info .online-send-info-head .day {
  font-size: 17px;
  color: #1E2124;
  font-weight: 700;
  position: absolute;
  right: 0;
  top: 0px;
  padding-left: 25px;
  background: url(/humanframe/theme/health/assets/images/main/ico_calendar.svg) no-repeat left center;
}
.main-content-body .online-send-wrap .online-send-slide .online-send-info .online-send-info-body {
  margin-top: 16px;
}
.main-content-body .online-send-wrap .online-send-slide .online-send-info .online-send-info-body dt {
  font-size: 1.9rem;
  color: #1E2124;
  font-weight: 700;
}
.main-content-body .online-send-wrap .online-send-slide .online-send-info .online-send-info-body dd {
  color: #464C53;
  font-size: 1.7rem;
  position: relative;
  padding-left: 10px;
  margin-top: 16px;
}
.main-content-body .online-send-wrap .online-send-slide .online-send-info .online-send-info-body dd:after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 3px;
  height: 3px;
  background: #464C53;
  border-radius: 2px;
}
.main-content-body .online-send-wrap .online-send-slide .online-send-info .online-send-info-body dd + dd {
  margin-top: 6px;
}
.main-content-body .online-send-wrap .online-send-slide .online-send-info .online-send-info-foot {
  margin-top: 36px;
  text-align: right;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .online-send-wrap .online-send-slide {
    width: auto;
    margin-top: 2rem;
    padding: 2.6rem 2rem;
  }
}
.main-content-body .service-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
  margin-top: 6.4rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 63.99em) {
  .main-content-body .service-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.main-content-body .service-wrap .quick-wrap {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-content-body .service-wrap .quick-wrap ul {
  margin-top: 2.4rem;
  background: #F2F9FF;
  border: 1px solid #DCEAFE;
  border-radius: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
}
.main-content-body .service-wrap .quick-wrap ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 30%;
          flex: 1 1 30%;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .service-wrap .quick-wrap ul li {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
  }
}
.main-content-body .service-wrap .quick-wrap ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 116px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #DCEAFE;
  border-width: 0 1px 1px 0;
  color: #1E2124;
  font-size: 1.9rem;
  gap: 1rem;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .service-wrap .quick-wrap ul li a {
    height: 64px;
    font-size: 17px;
  }
}
.main-content-body .service-wrap .quick-wrap ul li a span {
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-position: center center;
}
.main-content-body .service-wrap .quick-wrap ul li a span.ico01 {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_quick01.svg);
}
.main-content-body .service-wrap .quick-wrap ul li a span.ico02 {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_quick02.svg);
}
.main-content-body .service-wrap .quick-wrap ul li a span.ico03 {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_quick03.svg);
}
.main-content-body .service-wrap .quick-wrap ul li a span.ico04 {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_quick04.svg);
}
.main-content-body .service-wrap .quick-wrap ul li a span.ico05 {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_quick05.svg);
}
.main-content-body .service-wrap .quick-wrap ul li a span.ico06 {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_quick06.svg);
}
.main-content-body .service-wrap .quick-wrap ul li:nth-child(3) a, .main-content-body .service-wrap .quick-wrap ul li:nth-child(6) a {
  border-width: 0 0px 1px 0;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .service-wrap .quick-wrap ul li:nth-child(3) a, .main-content-body .service-wrap .quick-wrap ul li:nth-child(6) a {
    border-width: 0 1px 1px 0;
  }
}
.main-content-body .service-wrap .quick-wrap ul li:nth-child(n+4) a {
  border-bottom: 0px;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .service-wrap .quick-wrap ul li:nth-child(2) a, .main-content-body .service-wrap .quick-wrap ul li:nth-child(4) a {
    border-width: 0 0px 1px 0;
  }
  .main-content-body .service-wrap .quick-wrap ul li:nth-child(6) a {
    border-width: 1px 0px 0px 0;
  }
}
.main-content-body .service-wrap .medical-search-wrap {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  color: #1E2124;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-head span {
  font-size: 1.5rem;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .service-wrap .medical-search-wrap .medical-search-head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body {
  height: 234px;
  border-radius: 12px;
  border: 1px solid #D6E0EB;
  background: #fff;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
  padding: 3rem;
  margin-top: 2.4rem;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body > span {
  display: block;
  border-bottom: 1px dashed #D6E0EB;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .form-wrap input,
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .form-wrap select {
    max-width: 100% !important;
  }
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.4rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head .left-element,
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head .right-element {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head .left-element .form-wrap,
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head .right-element .form-wrap {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body {
  margin-top: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body label {
  white-space: nowrap;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body select {
  width: 115px;
}
@media only screen and (max-width: 63.99em) {
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body select {
    width: 130px !important;
  }
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body select {
    width: 100% !important;
    max-width: 100% !important;
  }
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body button {
  width: 80px;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body button.reset {
  width: auto;
  min-width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(/humanframe/theme/global/assets/images/ico/ico_reset.svg);
  display: inline-block;
  border: 1px solid #CDD1D5;
  border-radius: 50px;
  background-color: #fff;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body .form-wrap {
    width: 100%;
  }
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body select {
    width: 100%;
  }
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-body button {
    width: calc(100% - 52px);
  }
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body {
    padding: 2rem 1.5rem;
    height: auto;
  }
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head .left-element,
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head .right-element {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head .left-element .form-wrap,
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-head .right-element .form-wrap {
    width: 100%;
  }
  .main-content-body .service-wrap .medical-search-wrap .medical-search-body .search.body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-foot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-foot span {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body .search-foot span a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 43px;
  border: 1px solid #72A3EE;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 66px;
  font-size: 15px;
  font-weight: 700;
  color: #316FCD;
}
.main-content-body .service-wrap .medical-search-wrap .medical-search-body label {
  font-size: 1.5rem;
  font-weight: 700;
  color: #1E2124;
}
.main-content-body .custom-service-wrap {
  margin-top: 6.4rem;
}
.main-content-body .custom-service-wrap .custom-service-list {
  margin-top: 2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 12px;
  overflow: hidden;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-wrap .custom-service-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.main-content-body .custom-service-wrap .custom-service-list li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 216px;
  padding: 30px;
  position: relative;
  background-repeat: no-repeat;
  background-position: right bottom;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-wrap .custom-service-list li {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    padding: 26px 20px;
    height: 255px;
  }
}
.main-content-body .custom-service-wrap .custom-service-list li.active {
  background-image: none !important;
}
.main-content-body .custom-service-wrap .custom-service-list li.active dl dd {
  display: none;
}
.main-content-body .custom-service-wrap .custom-service-list li.active .link {
  display: block;
}
.main-content-body .custom-service-wrap .custom-service-list li.bg01 {
  background-image: url(/humanframe/theme/health/assets/images/main/img_service01.png);
  background-color: #FEF7CD;
}
.main-content-body .custom-service-wrap .custom-service-list li.bg01 .link a {
  background-color: #FFE57D;
}
.main-content-body .custom-service-wrap .custom-service-list li.bg02 {
  background-image: url(/humanframe/theme/health/assets/images/main/img_service02.png);
  background-color: #FFE4E8;
}
.main-content-body .custom-service-wrap .custom-service-list li.bg02 .link a {
  background-color: #FFB9C4;
}
.main-content-body .custom-service-wrap .custom-service-list li.bg03 {
  background-image: url(/humanframe/theme/health/assets/images/main/img_service03.png);
  background-color: #C2E6FF;
}
.main-content-body .custom-service-wrap .custom-service-list li.bg03 .link a {
  background-color: #8ACAFF;
}
.main-content-body .custom-service-wrap .custom-service-list li.bg04 {
  background-image: url(/humanframe/theme/health/assets/images/main/img_service04.png);
  background-color: #CFD8FF;
}
.main-content-body .custom-service-wrap .custom-service-list li.bg04 .link a {
  background-color: #A4B4FF;
}
.main-content-body .custom-service-wrap .custom-service-list li dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}
.main-content-body .custom-service-wrap .custom-service-list li dl dt {
  font-size: 22px;
  font-weight: 700;
  color: #1E2124;
}
.main-content-body .custom-service-wrap .custom-service-list li .link {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 30px;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-wrap .custom-service-list li .link {
    display: block;
    padding: 100px 20px 26px 20px;
  }
}
.main-content-body .custom-service-wrap .custom-service-list li .link a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 16px;
  background-image: url(/humanframe/theme/health/assets/images/main/ico_arrow_right.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) center;
  font-size: 17px;
  font-weight: 700;
  color: #1E2124;
  border-radius: 8px;
}
.main-content-body .custom-service-wrap .custom-service-list li .link a + a {
  margin-top: 12px;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-wrap .custom-service-list li.bg01 {
    background-image: none;
  }
  .main-content-body .custom-service-wrap .custom-service-list li.bg01 .link {
    background: url(/humanframe/theme/health/assets/images/main/img_service01_m.png) no-repeat right 20px;
  }
  .main-content-body .custom-service-wrap .custom-service-list li.bg02 {
    background-image: none;
  }
  .main-content-body .custom-service-wrap .custom-service-list li.bg02 .link {
    background: url(/humanframe/theme/health/assets/images/main/img_service02_m.png) no-repeat right 20px;
  }
  .main-content-body .custom-service-wrap .custom-service-list li.bg03 {
    background-image: none;
  }
  .main-content-body .custom-service-wrap .custom-service-list li.bg03 .link {
    background: url(/humanframe/theme/health/assets/images/main/img_service03_m.png) no-repeat right 20px;
  }
  .main-content-body .custom-service-wrap .custom-service-list li.bg04 {
    background-image: none;
  }
  .main-content-body .custom-service-wrap .custom-service-list li.bg04 .link {
    background: url(/humanframe/theme/health/assets/images/main/img_service04_m.png) no-repeat right 20px;
  }
}
.main-content-body .custom-service-day {
  margin-top: 8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 63.99em) {
  .main-content-body .custom-service-day {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.main-content-body .custom-service-day .left-element {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border: 1px solid #D6E0EB;
  background: #F4F5F6;
  padding: 30px;
  border-radius: 12px;
  position: relative;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
}
.main-content-body .custom-service-day .left-element .title h3 {
  font-size: 22px;
  color: #1E2124;
  font-weight: 700;
  margin-bottom: 0;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-day .left-element .title h3 {
    padding-right: 50px;
  }
}
.main-content-body .custom-service-day .left-element .title span {
  font-size: 1.3rem;
  color: #464C53;
}
.main-content-body .custom-service-day .left-element .day-form {
  margin-top: 2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 8px;
}
.main-content-body .custom-service-day .left-element .day-form .form-wrap,
.main-content-body .custom-service-day .left-element .day-form button {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-content-body .custom-service-day .left-element .day-form .form-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main-content-body .custom-service-day .left-element .day-form .form-wrap label {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 15px;
          flex: 0 0 15px;
}
.main-content-body .custom-service-day .left-element .more-btn {
  position: absolute;
  right: 30px;
  top: 30px;
  z-index: 1;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-day .left-element {
    padding: 24px 20px;
  }
  .main-content-body .custom-service-day .left-element .day-form {
    margin-top: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main-content-body .custom-service-day .left-element .day-form .form-wrap {
    width: 100%;
  }
}
.main-content-body .custom-service-day .right-element {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border: 1px solid #D6E0EB;
  background: #F4F5F6;
  padding: 30px;
  border-radius: 12px;
  position: relative;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
}
.main-content-body .custom-service-day .right-element .title h3 {
  font-size: 22px;
  color: #1E2124;
  font-weight: 700;
  margin-bottom: 0;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-day .right-element .title h3 {
    padding-right: 80px;
  }
}
.main-content-body .custom-service-day .right-element .title span {
  font-size: 1.3rem;
  color: #464C53;
}
.main-content-body .custom-service-day .right-element .body-check {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
}
.main-content-body .custom-service-day .right-element .body-check .bmi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 14px;
}
.main-content-body .custom-service-day .right-element .body-check .state {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
}
.main-content-body .custom-service-day .right-element .body-check .state button {
  white-space: nowrap;
}
.main-content-body .custom-service-day .right-element .body-check .form-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
.main-content-body .custom-service-day .right-element .body-check .form-wrap label {
  font-size: 15px;
  font-weight: 700;
  color: #464C53;
  white-space: nowrap;
}
.main-content-body .custom-service-day .right-element .refresh {
  position: absolute;
  right: 30px;
  top: 30px;
  z-index: 1;
}
.main-content-body .custom-service-day .right-element .refresh a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
}
.main-content-body .custom-service-day .right-element .refresh a span {
  display: inline-block;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  border: 1px solid #CDD1D5;
  background: url(/humanframe/theme/health/assets/images/main/ico_refresh.svg) no-repeat center center #fff;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-day .right-element {
    padding: 24px 20px;
  }
  .main-content-body .custom-service-day .right-element .body-check {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
  .main-content-body .custom-service-day .right-element .body-check .form-wrap {
    width: 100%;
  }
  .main-content-body .custom-service-day .right-element .body-check .form-wrap label {
    -ms-flex-preferred-size: 110px;
        flex-basis: 110px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .main-content-body .custom-service-day .right-element .body-check .state {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main-content-body .custom-service-day .right-element .refresh {
    right: 20px;
    top: 20px;
  }
}
.main-content-body .custom-service-banner {
  margin-top: 24px;
  position: relative;
}
.main-content-body .custom-service-banner .swiper-slide {
  height: 126px;
  background-color: #3A4873;
  background-repeat: no-repeat;
  background-position: calc(100% - 200px) bottom;
  border-radius: 12px;
  padding: 26px 0px 26px 100px;
}
.main-content-body .custom-service-banner .swiper-slide .title {
  width: 100%;
  max-width: 350px;
  text-align: center;
  font-size: 22px;
  color: #FFE414;
  font-weight: 700;
}
.main-content-body .custom-service-banner .swiper-slide .title span {
  margin-top: 4px;
  display: block;
  font-weight: 400;
  font-size: 13px;
  color: #D8E5FD;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-banner .swiper-slide {
    padding: 20px 24px;
    height: 190px;
    background-position: right bottom;
    background-size: 70%;
  }
}
.main-content-body .custom-service-banner .custom-service-control {
  position: absolute;
  right: 25px;
  bottom: 20px;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3px;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .custom-service-banner .custom-service-control {
    left: 0;
    right: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    bottom: -45px;
  }
}
.main-content-body .custom-service-banner .custom-service-control .swiper-pagination {
  position: static;
}
.main-content-body .custom-service-banner .custom-service-control .slide-count {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 53px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #CDD1D5;
  background: #fff;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 700;
  color: #1E2124;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
}
.main-content-body .custom-service-banner .custom-service-control button {
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #CDD1D5;
  -webkit-box-shadow: 0 3.2px 8px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 3.2px 8px 0 rgba(0, 0, 0, 0.05);
}
.main-content-body .custom-service-banner .custom-service-control button.prev {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_arrow_small_left.png);
}
.main-content-body .custom-service-banner .custom-service-control button.next {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_arrow_small_right.png);
}
.main-content-body .custom-service-banner .custom-service-control button.stop {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_small_stop.png);
}
.main-content-body .banner-wrap {
  margin-top: 55px;
  position: relative;
  padding-left: 170px;
}
.main-content-body .banner-wrap .left-element {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.main-content-body .banner-wrap .left-element h2 {
  font-size: 24px;
  color: #1E2124;
  font-weight: 700;
}
.main-content-body .banner-wrap .left-element .banner-slide-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
}
.main-content-body .banner-wrap .left-element .banner-slide-control button {
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: transparent;
}
.main-content-body .banner-wrap .left-element .banner-slide-control button.prev {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_arrow_left.png);
}
.main-content-body .banner-wrap .left-element .banner-slide-control button.next {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_arrow_right.png);
}
.main-content-body .banner-wrap .left-element .banner-slide-control button.stop {
  background-image: url(/humanframe/theme/health/assets/images/main/ico_stop.png);
}
.main-content-body .banner-wrap .banner-slide a {
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #CDD1D5;
  border-radius: 4px;
  padding: 0 12px;
}
.main-content-body .banner-wrap .banner-slide a > img {
  max-height: 48px;
  width: auto;
}
.main-content-body .banner-wrap .banner-slide a:focus-visible {
  outline: 2px dotted red;
  outline-offset: -3px;
  border-radius: 4px;
}
@media only screen and (max-width: 47.99em) {
  .main-content-body .banner-wrap {
    margin-top: 75px;
    padding-left: 0px;
  }
  .main-content-body .banner-wrap .left-element {
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .main-content-body .banner-wrap .banner-slide {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main-content-body .banner-wrap .banner-slide .swiper-slide {
    width: 240px;
  }
}

.basic-box {
  border-radius: 12px;
  border: 1px solid #D6E0EB;
  background: #fff;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.06);
  padding: 3rem;
}
@media only screen and (max-width: 63.99em) {
  .basic-box {
    padding: 2.4rem 2rem;
  }
}

.stats-ku {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 55px;
  height: 24px;
  text-align: center;
  font-weight: 400;
  font-size: 15px;
}
.stats-ku.jwk {
  color: #BD2C0F;
  background: #FBEFF0;
}
.stats-ku.sjk {
  color: #267337;
  background: #ECFDED;
}
.stats-ku.sjk.line {
  border: 1px solid #3F844D;
  border-radius: 4px;
}
.stats-ku.bdk {
  color: #A50082;
  background: #FFEFFF;
}
.stats-ku.dfk {
  color: #052B57;
  background: #ECF5FD;
}

.more-btn {
  width: 32px;
  height: 32px;
  border: 1px solid #CDD1D5;
  border-radius: 50%;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/humanframe/theme/health/assets/images/main/ico_plus.svg);
}

@media only screen and (max-width: 63.99em) {
  .container {
    padding: 0;
  }
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}